{
   "add_dial": {
      "message": "Dodaj tę zakładkę do skrótu"
   },
   "add_image": {
      "message": "Wstaw obrazek"
   },
   "add_link": {
      "message": "Dodaj odnośnik do skrótu"
   },
   "add_page": {
      "message": "Dodaj tę stronę do skrótu"
   },
   "add_target_dial": {
      "message": "Znajdź docelowy skrót dla tej strony:"
   },
   "app_desc": {
      "message": "SpeedDial (znany także jako visual bookmarks) z grupami dla zaawansowanych użytkowników."
   },
   "app_name": {
      "message": "Group Speed Dial"
   },
   "ar_at": {
      "message": "na:"
   },
   "ar_dial_delay": {
      "message": "Odstęp czasowy przed zrobieniem zrzutu ekranu:"
   },
   "ar_dial_delay_title": {
      "message": "Gdy strona zostanie załadowana, zaczekamy zanim wykonamy miniaturkę. To pomaga przy stronach ładujących dane w czasie lub zawierających skomplikowane grafiki."
   },
   "ar_hours": {
      "message": "Godzin"
   },
   "ar_minutes": {
      "message": "Minut"
   },
   "backup": {
      "message": "utworzyć kopię zapasową"
   },
   "category_high_dpi": {
      "message": "Wysoka rozdzielczość"
   },
   "category_low_dpi": {
      "message": "Niska rozdzielczość"
   },
   "category_medium_dpi": {
      "message": "Średnia rozdzielczość"
   },
   "category_vector_images": {
      "message": "Obrazki wektorowe"
   },
   "chrome_store": {
      "message": "Strona Chrome Web Store page"
   },
   "close_added_pages": {
      "message": "Zamknij dodane strony"
   },
   "close_this_tab": {
      "message": "Zamknij zakładkę"
   },
   "cm_advanced": {
      "message": "Zaawansowata utworzenia:ne"
   },
   "cm_bigger_title": {
      "message": "Utwórz większą miniaturę"
   },
   "cm_btn_big": {
      "message": "Duży"
   },
   "cm_btn_left": {
      "message": "lewo"
   },
   "cm_btn_left_title": {
      "message": "Ułóż obraz po lewej (domyślnie na środku)"
   },
   "cm_change_thumbnail": {
      "message": "Zmiana obrazka"
   },
   "cm_choose_dial": {
      "message": "Wybierz docelowy skrót"
   },
   "cm_clear_dial": {
      "message": "Wyczyść skrót"
   },
   "cm_copy_link": {
      "message": "Skopiuj lokalizację linku"
   },
   "cm_create_dial": {
      "message": "Tworzenie nowego skrótu"
   },
   "cm_create_new_group": {
      "message": "Utwórz nową grupę"
   },
   "cm_edit_dial": {
      "message": "Edytuj skrót"
   },
   "cm_edit_group": {
      "message": "Edytuj grupę"
   },
   "cm_group_open_new_tab": {
      "message": "Otwórz w nowej karcie"
   },
   "cm_legacy_features": {
      "message": "Przestarzałe funkcje (nie używać)"
   },
   "cm_open_all_new": {
      "message": "Otwórz wszystkie skróty - w nowych kartach"
   },
   "cm_open_all_replace": {
      "message": "Otwórz wszystkie skróty - zamień bieżące"
   },
   "cm_open_new_tab": {
      "message": "Otwórz w nowej karcie"
   },
   "cm_plus_delay": {
      "message": "+$1s"
   },
   "cm_plus_delay_title": {
      "message": "Odczekaj $1 sekund po przeładowaniu strony zanim pobierzesz obrazek"
   },
   "cm_pro_only": {
      "message": "Tylko pro"
   },
   "cm_public_upload": {
      "message": "Wyślij miniaturę do publicznej biblioteki"
   },
   "cm_refresh_dial": {
      "message": "Odśwież skrót"
   },
   "cm_refresh_dial_background": {
      "message": "Odśwież skrót w tle"
   },
   "cm_refresh_dials": {
      "message": "Odśwież skróty"
   },
   "cm_refresh_image_here": {
      "message": "Odśwież obrazek"
   },
   "cm_refresh_visit": {
      "message": "Odśwież poprzez odwiedzenie strony"
   },
   "cm_remove_group": {
      "message": "Usuń grupę"
   },
   "cm_replace_existing_title": {
      "message": "Zamień istniejące zakładki skrótami z tej grupy."
   },
   "cm_restore_previous_thumbnail": {
      "message": "Przywróć poprzednią miniaturę"
   },
   "cm_shortcut_title": {
      "message": "Skrót: \"$1\""
   },
   "cm_synchronize_thumbnails": {
      "message": "Zsynchronizuj miniatury z kontem w chmurze"
   },
   "cm_upgrade_pro": {
      "message": "Ulepsz do wersji Pro"
   },
   "cm_upload_thumbnails": {
      "message": "Wyślij miniatury"
   },
   "color_black": {
      "message": "Czarny"
   },
   "color_remove_color": {
      "message": "usuń kolor"
   },
   "color_rgb": {
      "message": "RGB"
   },
   "color_transparent": {
      "message": "przezroczysty"
   },
   "color_white": {
      "message": "Biały"
   },
   "create_date": {
      "message": "Utwórz datę:"
   },
   "create_multi_page_dial": {
      "message": "Utwórz wielostronnicowy skrót"
   },
   "create_new_backup": {
      "message": "Utwórz nową kopię zapasową"
   },
   "dark_mode": {
      "message": "Ciemny tryb"
   },
   "dark_mode_system": {
      "message": "Kontrolowany przez system."
   },
   "default_home_group_name": {
      "message": "Grupa domowa"
   },
   "dial_name_placeholder": {
      "message": "auto-wygenerowany jeśli pusty"
   },
   "dial_note_placeholder": {
      "message": "notatki pomagające znaleźć podczas wyszukiwania (Ctrl + Shift + F)"
   },
   "dial_number_title": {
      "message": "Numer skrótu - może być uzyte z \"Ctrl + numer Group Speed Dial\" dodatku do otwarcia tego skrótu poprzez skrót klawiaturowy"
   },
   "dial_url_placeholder": {
      "message": "możesz pominąć prefix http:// (np.: google.com)"
   },
   "downloads": {
      "message": "Pobrane:"
   },
   "drag_group_hover_open": {
      "message": "Otwórz grupę"
   },
   "ds_fetch_new_name": {
      "message": "Aktualizuj tytuł skrótu podczas przeładowania (wymaga JavaScript)"
   },
   "ds_fetch_new_name_title": {
      "message": "Podczas przeładowania (lub auto-przeładowania) tytuły skrótów będą zmienione na bieżący tytuł strony. Aby to zadziałało JavaScript musi być włączony."
   },
   "ds_no_script": {
      "message": "Wyłącz JavaScript podczas przeładowania"
   },
   "ds_no_script_title": {
      "message": "Wyłączenie JavaScript może pomóc w tworzeniu miniaturek na niektórych stronach."
   },
   "ds_open_dial_in": {
      "message": "Otwórz skrót w:"
   },
   "ds_open_dial_in_0": {
      "message": "Aktualna zakładka"
   },
   "ds_open_dial_in_1": {
      "message": "Nowa zakładka (focus)"
   },
   "ds_open_dial_in_2": {
      "message": "Nowa zakładka"
   },
   "ds_open_dial_in_3": {
      "message": "Nowe okno"
   },
   "ds_open_dial_in_4": {
      "message": "Nowe okno prywatne"
   },
   "ed_align_left": {
      "message": "Wyrównaj do lewej"
   },
   "ed_ar_disabled_radio": {
      "message": "Wyłączony"
   },
   "ed_ar_enabled_radio": {
      "message": "Włączony"
   },
   "ed_ar_title": {
      "message": "Auto-przeładowanie miniatury"
   },
   "ed_au_type_0": {
      "message": "Przeładuj co"
   },
   "ed_au_type_1": {
      "message": "Dziennie"
   },
   "ed_au_type_10": {
      "message": "Sobota"
   },
   "ed_au_type_11": {
      "message": "Niedziela"
   },
   "ed_au_type_2": {
      "message": "Miesięcznie"
   },
   "ed_au_type_3": {
      "message": "Dni tygodnia"
   },
   "ed_au_type_4": {
      "message": "Weekendy"
   },
   "ed_au_type_5": {
      "message": "Poniedziałek"
   },
   "ed_au_type_6": {
      "message": "Wtorek"
   },
   "ed_au_type_7": {
      "message": "Środa"
   },
   "ed_au_type_8": {
      "message": "Czwartek"
   },
   "ed_au_type_9": {
      "message": "Piątek"
   },
   "ed_auto_generated_th_radio": {
      "message": "Auto-generowana miniatura:"
   },
   "ed_auto_reload": {
      "message": "Auto-przeładowanie"
   },
   "ed_blank_radio": {
      "message": "Pusta / jednokolorowa miniatura - przy użyciu koloru Tła"
   },
   "ed_center": {
      "message": "centrum"
   },
   "ed_columns": {
      "message": "Kolumny:"
   },
   "ed_create_new_group": {
      "message": "Odnośnik do nowych grup:"
   },
   "ed_crop_off_radio": {
      "message": "Automatycznie"
   },
   "ed_crop_on_radio": {
      "message": "Własne"
   },
   "ed_crop_scale": {
      "message": "Przytnij / skaluj"
   },
   "ed_custom_th_file": {
      "message": "Własna miniatura z pliku?"
   },
   "ed_custom_th_url": {
      "message": "Własna miniatura z URL:"
   },
   "ed_dial_note": {
      "message": "Notatka:"
   },
   "ed_dial_title": {
      "message": "Tytuł skrótu:"
   },
   "ed_edit_dial": {
      "message": "Edytuj skrót:"
   },
   "ed_group_name": {
      "message": "Nazwa:"
   },
   "ed_left": {
      "message": "Lewo"
   },
   "ed_link_to_group": {
      "message": "Odnośnik do isniejącej grupy:"
   },
   "ed_link_to_page": {
      "message": "Odnośnik do strony:"
   },
   "ed_load_preview": {
      "message": "Załaduj podgląd"
   },
   "ed_make_text_radio": {
      "message": "Tworzenie własnego tekstu miniatury przy użyciu strony $1:"
   },
   "ed_more_advanced": {
      "message": "Bardziej zaawansowane opcje pojawią się w przyszłych wersjach."
   },
   "ed_no_zoom": {
      "message": "Brak przybliżenia"
   },
   "ed_position": {
      "message": "Pozycja:"
   },
   "ed_public_thumbnail_radio": {
      "message": "Miniatura z publicznej biblioteki:"
   },
   "ed_reset_position": {
      "message": "Zresetuj pozycję"
   },
   "ed_reset_scale": {
      "message": "Zresetuj skalę"
   },
   "ed_reset_size": {
      "message": "Przywróć rozmiar"
   },
   "ed_reset_zoom": {
      "message": "Zresetuj przybliżenie"
   },
   "ed_rows": {
      "message": "Rzędy:"
   },
   "ed_save_on_disk": {
      "message": "Zapisz na dysku"
   },
   "ed_tab_general": {
      "message": "Ogólne"
   },
   "ed_tab_settings": {
      "message": "Ustawienia"
   },
   "ed_tab_thumbnail": {
      "message": "Miniaturka"
   },
   "ed_tab_visual": {
      "message": "Wygląd"
   },
   "ed_thumbnail_position_0": {
      "message": "Centrum (zawiera)"
   },
   "ed_thumbnail_position_1": {
      "message": "Pełna szerokość - wyrównanie do góry"
   },
   "ed_thumbnail_position_2": {
      "message": "Okładka"
   },
   "ed_thumbnail_position_3": {
      "message": "Wypełnij (rozciągnij)"
   },
   "ed_top": {
      "message": "Góra"
   },
   "ed_vr_resolution": {
      "message": "Rozdzielczość:"
   },
   "ed_vr_resolution_title": {
      "message": "Rozdzielczość strony podczas tworzenia miniatury."
   },
   "eg_background_color": {
      "message": "Kolor tła"
   },
   "eg_columns": {
      "message": "Kolumny:"
   },
   "eg_name": {
      "message": "Nazwa:"
   },
   "eg_position": {
      "message": "Pozycja:"
   },
   "eg_rows": {
      "message": "Rzędy:"
   },
   "eg_text_color": {
      "message": "Kolor tekstu"
   },
   "eg_title": {
      "message": "Edytuj grupę"
   },
   "email_send_me": {
      "message": "Wyślij e-mail"
   },
   "err_db_creation": {
      "message": "Błąd podczas tworzenia bazy danych"
   },
   "err_db_err_title": {
      "message": "Błąd :("
   },
   "err_db_images": {
      "message": "Błąd podczas pobierania obrazków z bazy danych"
   },
   "err_db_loading": {
      "message": "Błąd ładowania bazy danych"
   },
   "err_error_details": {
      "message": "Szczegóły błędu:"
   },
   "err_mutable_body": {
      "message": "Musisz ustawić \"Zapisuj historię\" w Firefox / Opcje / Prywatność i bezpieczeństwo / Historia."
   },
   "err_mutable_title": {
      "message": "Błąd ładowania bazy danych spowodowany wyłączeniem historii w Twojej przeglądarce."
   },
   "field_columns_range": {
      "message": "Numery kolumn muszą być pomiędzy $1 i $2"
   },
   "field_hours_range": {
      "message": "Godziny muszą być pomiędzy $1 i $2"
   },
   "field_int_default_value": {
      "message": "Domyślna wartość: $1, minimum: $2, maksimum: $3"
   },
   "field_minutes_range": {
      "message": "Minuty muszą być pomiędzy $1 i $2"
   },
   "field_out_of_range": {
      "message": "Poza skalą"
   },
   "field_position_range": {
      "message": "Pozycja pomiędzy grupami musi być od $1 do $2"
   },
   "field_ratio_x_range": {
      "message": "Proporcja X musi być od $1 do $2"
   },
   "field_ratio_y_range": {
      "message": "Proporcja Y musi być od $1 do $2"
   },
   "field_rows_range": {
      "message": "Numery rzędów muszą znajdować się między $1 i $2"
   },
   "field_scale_range": {
      "message": "Skala musi być z przedziału $1 i $2"
   },
   "field_set_default": {
      "message": "Zresetuj do domyślnych: $1"
   },
   "field_size_range": {
      "message": "Wartość musi się znajdować pomiędzy $1 i $2"
   },
   "field_zoom_range": {
      "message": "Przybliżenie musi się znajdować pomiędzy $1 i $2"
   },
   "file_load_label": {
      "message": "Załaduj z pliku..."
   },
   "file_loaded_name": {
      "message": "Załadowany plik: $1"
   },
   "firefox_store": {
      "message": "Firefox strona dodatków"
   },
   "fr_home_group": {
      "message": "Grupa domowa"
   },
   "group_delete_body": {
      "message": "Czy jesteś pewny, że chcesz usunąć grupę i wszystkie zawarte skróty?"
   },
   "group_delete_no": {
      "message": "Nie usuwaj"
   },
   "group_delete_title": {
      "message": "Usuwanie grupy \"$1\" ze skrótami"
   },
   "group_delete_yes": {
      "message": "Tak"
   },
   "group_first_created": {
      "message": "Pierwsza grupa stworzona"
   },
   "group_generated_name": {
      "message": "Grupa $1"
   },
   "history_cancel": {
      "message": "Anuluj"
   },
   "history_restore": {
      "message": "Przywróć wybrane"
   },
   "image_err_loading": {
      "message": "Błąd ładowania obrazka"
   },
   "image_extension": {
      "message": "Typ obrazu:"
   },
   "image_file_size": {
      "message": "Rozmiar obrazu:"
   },
   "image_info": {
      "message": "Informacje o obrazku:"
   },
   "import_data_from": {
      "message": "Imporuj dane z:"
   },
   "import_done_text": {
      "message": "Zaimportowano zewnętrze skróty"
   },
   "import_error": {
      "message": "Błąd"
   },
   "import_fast_dial_button": {
      "message": "Importuj plik \"fastdial.json\"..."
   },
   "import_finished": {
      "message": "Importowanie zakończone!"
   },
   "import_firefox_button": {
      "message": "Importuj plik \"bookmarks-2018-XX-XX.json\"..."
   },
   "import_josep_button": {
      "message": "Importuj plik \"CurrentSettings.speeddial\"..."
   },
   "import_pages_stats": {
      "message": "Importuj strony $1 z $2 grup"
   },
   "import_settings_button": {
      "message": "Importuj ustawienia i skróty..."
   },
   "import_skip": {
      "message": "Nie importuj niczego"
   },
   "import_speed_dial_2_button": {
      "message": "Importuj plik \"jakakolwiek_nazwa\"..."
   },
   "import_super_start_button": {
      "message": "Importuj plik \"sites.v1.json\"..."
   },
   "key_name_alt": {
      "message": "Alt"
   },
   "key_name_ctrl": {
      "message": "Ctrl"
   },
   "key_name_shift": {
      "message": "Shift"
   },
   "keys_ctrl_shift_f": {
      "message": "Ctrl + Shift + F"
   },
   "label_agree": {
      "message": "Zgoda"
   },
   "label_cancel": {
      "message": "Anuluj"
   },
   "label_close": {
      "message": "Zamknij"
   },
   "label_coming_soon": {
      "message": "Wkrótce"
   },
   "label_copied": {
      "message": "Skopiowany!"
   },
   "label_create_all_thumbnails": {
      "message": "Stwórz wszystkie miniatury"
   },
   "label_create_thumbnail": {
      "message": "Stwórz miniaturę"
   },
   "label_custom": {
      "message": "Własna:"
   },
   "label_default": {
      "message": "Domyślna:"
   },
   "label_discard_changes": {
      "message": "Porzuć zmiany"
   },
   "label_done": {
      "message": "Gotowy!"
   },
   "label_font_size": {
      "message": "Rozmiar czcionki"
   },
   "label_installed": {
      "message": "Zainstalowane"
   },
   "label_next": {
      "message": "Następny"
   },
   "label_no_data": {
      "message": "Brak danych"
   },
   "label_note": {
      "message": "Informacja:"
   },
   "label_open_page": {
      "message": "Otwórz stronę"
   },
   "label_options": {
      "message": "Opcje:"
   },
   "label_remove": {
      "message": "Usunąć"
   },
   "label_save_changes": {
      "message": "Zapisz zmiany"
   },
   "label_scale": {
      "message": "Skala:"
   },
   "label_sending": {
      "message": "wysyłanie..."
   },
   "label_size": {
      "message": "Rozmiar:"
   },
   "label_warning": {
      "message": "UWAGA:"
   },
   "label_zoom": {
      "message": "Przybliżenie:"
   },
   "load_bookmarks": {
      "message": "Załaduj ulubione"
   },
   "load_images": {
      "message": "Załaduj obrazki"
   },
   "load_images_empty": {
      "message": "Nie znaleziono obrazków dla tej domeny"
   },
   "load_top_pages": {
      "message": "Załaduj najczęściej używane strony"
   },
   "login_login_create": {
      "message": "Zaloguj / Utwórz konto"
   },
   "login_login_title": {
      "message": "Zaloguj się by włączyć synchronizację w chmurze"
   },
   "menu_button_title": {
      "message": "Menu"
   },
   "menu_cloud_dials": {
      "message": "Skróty w chmurze"
   },
   "menu_dials_page": {
      "message": "Menu strony skrótów"
   },
   "menu_history_title": {
      "message": "Otwiera nowe okno gdzie możesz zarządzać swoją historią/kopią zapasową"
   },
   "menu_options": {
      "message": "Opcje"
   },
   "menu_page_to_dial": {
      "message": "Dodaj tę stronę do skrótów"
   },
   "menu_quick_options": {
      "message": "Szybkie opcje"
   },
   "menu_refresh_all": {
      "message": "Odśwież wszystkie w grupie / wszystkie brakujące (po synchronizacji) / wszystkie grupowe skróty"
   },
   "menu_search_title": {
      "message": "Szukaj skrótu (Ctrl + Shift + F) - używajać adresu / Nazwy / Notatki"
   },
   "msg_add_dial_no_show": {
      "message": "Nie pokazuj więcej"
   },
   "msg_add_dial_text": {
      "message": "Możesz przenosić się między grupami, przesuwać lub usuwać istniejące skróty."
   },
   "msg_add_dials_here": {
      "message": "Wstaw pomiędzy puste skróty"
   },
   "msg_correct_account": {
      "message": "Proszę odwiedź serwer w chmurze i upewnij się, że jesteś zalogowany na właściwym koncie:"
   },
   "msg_pro_cloud_web": {
      "message": "Strona skrótów w chmurze"
   },
   "msg_pro_header": {
      "message": "Ta funkcja jest dostępna tylko w wersji Pro."
   },
   "msg_pro_support": {
      "message": "Proszę, pomóż wesprzeć przyszły rozwój tej wtyczki poprzez przejście na wersję Pro."
   },
   "msg_replace_text": {
      "message": "Opcjonalnie możesz zamienić lokalne skróty."
   },
   "msg_search_by": {
      "message": "Szukaj wg.:"
   },
   "msg_search_name": {
      "message": "Nazwa"
   },
   "msg_search_note": {
      "message": "Notatka"
   },
   "msg_search_tip": {
      "message": "Porada: dodaj notatki do skrótów, dla lepszych wyników wyszukiwania"
   },
   "msg_search_url": {
      "message": "Adres URL"
   },
   "o_about_cloud_dials": {
      "message": "Skróty w chmurze:"
   },
   "o_about_contact": {
      "message": "Kontakt:"
   },
   "o_about_dislike_it": {
      "message": "Jeśli Ci się nie podoba, proszę napisz mi email dlaczego. Dodaję większość funkcji, o które proszą użytkownicy."
   },
   "o_about_hello": {
      "message": "Witaj :)"
   },
   "o_about_home": {
      "message": "główna:"
   },
   "o_about_intro": {
      "message": "Mam na imię $1$ i jestem autorem $app_name$.",
      "placeholders": {
         "1": {
            "content": "Juraj Mäsiar"
         },
         "app_name": {
            "content": "Group Speed Dial"
         }
      }
   },
   "o_about_issues": {
      "message": "Zgłaszaj problemy:"
   },
   "o_about_like_it": {
      "message": "Jeśli podoba Ci się, oceń go tutaj:"
   },
   "o_about_social_media": {
      "message": "Sieci społecznościowe:"
   },
   "o_about_support_by": {
      "message": "Proszę, pomyśl o wsparciu mojej pracy poprzez"
   },
   "o_about_support_by_donation": {
      "message": "datek (PayPal)"
   },
   "o_about_support_by_patron": {
      "message": "konto na Patreon"
   },
   "o_about_support_by_update": {
      "message": "ulepszenie do wersji Pro"
   },
   "o_about_support_reply": {
      "message": "Mogę odpisywać tylko po Angielsku / Słowacku."
   },
   "o_about_thanks": {
      "message": "Dziękuję!"
   },
   "o_ar_auto_radio": {
      "message": "Automatycznie - na podstawie bieżącej rozdzielczości monitora (zalecane)"
   },
   "o_ar_custom_radio": {
      "message": "Ręcznie"
   },
   "o_ar_screen_resolution": {
      "message": "Auto odświeżaj ustawioną rozdzielczość ekranu"
   },
   "o_ar_screen_resolution_help": {
      "message": "Rozdzielczość miniaturki jest obliczana z rozmiaru ekranu i rozmiaru docelowej grupy."
   },
   "o_ar_settings": {
      "message": "Ustawienia auto odświeżania"
   },
   "o_background_pic": {
      "message": "Obrazek tła:"
   },
   "o_backup_restore": {
      "message": "Utwórz/przywróć kopię zapasową do/z pliku:"
   },
   "o_big_picture_warning_title": {
      "message": "Używanie dużych obrazków może mieć negatywny wpływ na wydajność (czas ładowania nowej karty)"
   },
   "o_choose_local_image": {
      "message": "Wybierz lokalny obrazek z pliku..."
   },
   "o_cloud_backup_instead": {
      "message": "Możesz też po prostu stworzyć darmowe konto w chmurze i Twoje skróty będą w niej tworzyć automatyczną kopię zapasową. Wszystkie dane wysyłane są zaszyfrowane przez połączenie HTTPS."
   },
   "o_color_theme": {
      "message": "Kolor motywu:"
   },
   "o_context_menu": {
      "message": "Menu kontekstowe:"
   },
   "o_context_menu_internal": {
      "message": "Menu kontekstowe strony skrótów:"
   },
   "o_context_menu_plus_delay": {
      "message": "Opóźnienie dodatkowe menu kontekstowego:"
   },
   "o_copy_link": {
      "message": "Kopiuj odnośnik do strony głównej"
   },
   "o_custom_css": {
      "message": "Własny styl CSS"
   },
   "o_custom_css_placeholder": {
      "message": "UWAGA: Tylko dla użytkowników zaawansowanych! Błędny styl może zakłócić widok."
   },
   "o_dial_numbers": {
      "message": "Pokazuj numery skrótów"
   },
   "o_dial_numbers_title": {
      "message": "Numeracja skrótów będzie pokazana obok ich nazwy. Numery skrótów są przydatne, gdy chcesz używać dodatku \"Ctrl + Number for Group Speed Dial\" aby otwierać skróty przy pomocy klawiatury."
   },
   "o_dial_only_current_group": {
      "message": "Wybieraj tylko z aktualnie prezentowanej grupy"
   },
   "o_dial_only_current_group_title": {
      "message": "Przykład: wybranie \"1\" otworzy pierwszy skrót z aktualnie prezentowanej grupy."
   },
   "o_dial_title_down": {
      "message": "Nazwy skrótów na dole"
   },
   "o_dials": {
      "message": "Skróty:"
   },
   "o_dials_context_menu": {
      "message": "Skróty i grupy-skrótów:"
   },
   "o_disable_auto_show_groups": {
      "message": "Wyłącz automatyczne pokazywanie grup przy używaniu Przeciągnij i Upuść"
   },
   "o_disable_quick_edit": {
      "message": "Wyłącz szybką edycję lewym kliknięciem"
   },
   "o_disable_quick_edit_title": {
      "message": "Kliknięcie lewym przyciskiem myszy na pusty skrót nie będzie otwierać okna edycji."
   },
   "o_disabled": {
      "message": "Wyłączone"
   },
   "o_enabled": {
      "message": "Włączone"
   },
   "o_export_dials": {
      "message": "Eksportuj ustawienia i skróty"
   },
   "o_export_thumbnails": {
      "message": "Eksportuj również miniatury - znacząco zwiększy się rozmiar eksportowanego pliku"
   },
   "o_general": {
      "message": "Ogólne:"
   },
   "o_gradient_colors": {
      "message": "Kolory gradientów:"
   },
   "o_gradient_colors_sm": {
      "message": "Kolory gradientów:"
   },
   "o_gradient_linear_diagonal": {
      "message": "liniowy - ukośny"
   },
   "o_gradient_linear_left_right": {
      "message": "liniowy - lewa / prawa"
   },
   "o_gradient_linear_up_down": {
      "message": "liniowy - góra / dół"
   },
   "o_gradient_radial_circle": {
      "message": "sferyczny - okrąg"
   },
   "o_gradient_radial_elipse": {
      "message": "sferyczny - elipsa"
   },
   "o_gradient_solid": {
      "message": "Sam kolor - bez gradientu"
   },
   "o_gradient_type": {
      "message": "Typ gradientu:"
   },
   "o_group_list": {
      "message": "Lista grup:"
   },
   "o_group_list_height": {
      "message": "Wysokość listy grup:"
   },
   "o_group_list_size": {
      "message": "Rozmiar czcionki listy grup:"
   },
   "o_group_name_as_title": {
      "message": "Ustaw tytuł strony skrótu jako nazwa aktualnie wybranej grupy"
   },
   "o_groups": {
      "message": "Grupy:"
   },
   "o_groups_context_menu": {
      "message": "Grupy:"
   },
   "o_hide_add_group": {
      "message": "Ukryj przycisk \"+\" na końcu listy grupy"
   },
   "o_hide_empty_dials": {
      "message": "Ukryj puste skróty"
   },
   "o_hide_login_part": {
      "message": "Ukryj część od logowania"
   },
   "o_hide_top_bar": {
      "message": "Ukryj grupy i logowanie"
   },
   "o_img_compression_level": {
      "message": "Poziom kompresji"
   },
   "o_img_quality_default_reload": {
      "message": "Jakość obrazków - domyślne odświeżenie:"
   },
   "o_img_quality_reload_visit": {
      "message": "Jakość obrazków - odświeżenie przez odwiedzenie:"
   },
   "o_import_btn": {
      "message": "Importuj"
   },
   "o_import_firefox_bookmarks": {
      "message": "Importuj skróty z pliku \".json\" Firefox'a:"
   },
   "o_import_from_text": {
      "message": "Z tekstu:"
   },
   "o_import_other_addons": {
      "message": "Importuj z innych dodatków"
   },
   "o_instant_popup_new_tab": {
      "message": "otwórz w nowej karcie"
   },
   "o_instant_popup_redirect": {
      "message": "Ikona paska narzędzi - natychmiastowe przekierowanie do strony skrótów"
   },
   "o_key_disable_alt": {
      "message": "Wyłącz skróty klawiszowe \"ALT\" / \"CMD\""
   },
   "o_key_disable_ctrl": {
      "message": "Wyłacz skróty klawiszowe \"Ctrl\""
   },
   "o_key_disable_f4": {
      "message": "Wyłącz skrót klawiszowy \"F4\" do otwierania nowej karty"
   },
   "o_key_disable_shift": {
      "message": "Wyłącz skróty klawiszowe \"Shift\""
   },
   "o_key_disable_zero": {
      "message": "Wyłącz skrót klawiszowy \"Ctrl + 0\" otwierający 10-ty skrót"
   },
   "o_key_extended_mode": {
      "message": "Dopuść więcej niż 9 skrótów"
   },
   "o_key_extended_mode_title": {
      "message": "-"
   },
   "o_key_force_page_focus": {
      "message": "Wymuś uaktywnienie na stronie (eksperymentalne, może przestać działać)"
   },
   "o_key_new_tab": {
      "message": "Otwórz w nowej karcie"
   },
   "o_key_next_to_current": {
      "message": "Obok aktywnej karty"
   },
   "o_key_to_group_dial": {
      "message": "Włącz dostęp do grup poprzez przytrzymanie klawisza:"
   },
   "o_key_to_group_dial_title": {
      "message": "Przytrzymany klawisz daje możliwość wybierania grup zamiast skrótów."
   },
   "o_keys_delay": {
      "message": "Odstęp czasowy dla wielocyfrowych liczb:"
   },
   "o_load_timeout": {
      "message": "Maksymalny czas dla załadowania strony:"
   },
   "o_milliseconds": {
      "message": "milisekundy"
   },
   "o_no_title": {
      "message": "Brak tytułów na skrótach (tylko miniaturki)"
   },
   "o_none_fastest": {
      "message": "Żaden (najszybsze)"
   },
   "o_normal_reload_fixed_delay": {
      "message": "Normalny ustalony czas odświeżania:"
   },
   "o_open_always_focused": {
      "message": "Automatycznie przełącz na nową kartę"
   },
   "o_open_always_include_group_dials": {
      "message": "Włączając w to grupy-skrótów"
   },
   "o_open_always_new_tab": {
      "message": "Zawsze otwieraj w nowej karcie"
   },
   "o_open_always_new_window": {
      "message": "Zawsze otwieraj w nowym oknie"
   },
   "o_options_context_menu": {
      "message": "Menu opcji:"
   },
   "o_paste_import_placeholder": {
      "message": "wklej wyeksportowany tekst tutaj"
   },
   "o_picture_bing_of_the_day": {
      "message": "Obrazek dnia Bing:"
   },
   "o_picture_bing_of_the_day_help": {
      "message": "Możesz kontrolować obrazek Bing z menu głównego strony skrótów."
   },
   "o_picture_bing_of_the_day_note": {
      "message": "nowy obrazek codziennie z $1"
   },
   "o_picture_from_pc": {
      "message": "obraz z komputera:"
   },
   "o_picture_from_url": {
      "message": "obraz z adresu WWW:"
   },
   "o_picture_is_web_page": {
      "message": "strona internetowa jako tło:"
   },
   "o_pixels": {
      "message": "piksele"
   },
   "o_pro_thumbnail_sync": {
      "message": "Włącz automatyczną synchronizację miniatur w chmurze"
   },
   "o_recommended_for_performance_title": {
      "message": "Rekomendowane dla najlepszej wydajności."
   },
   "o_redirect_url": {
      "message": "Nadpisz stronę \"Nowa Karta\" tym adresem:"
   },
   "o_redirect_url_placeholder": {
      "message": "przykład: https://www.google.com/"
   },
   "o_redirect_url_title": {
      "message": "UWAGA: możesz używać linków tylko dla normalnych stron internetowych. Wewnętrzne strony typu \"about:newtab\" nie będą działać! Jedyne wyjątki to \"about:blank\" / \"about:home\"."
   },
   "o_reload_group_dials": {
      "message": "Odśwież grupy skrótów po zmianie tła"
   },
   "o_reload_visit_fixed_delay": {
      "message": "Odśwież poprzez odwiedzenie z opóźnieniem:"
   },
   "o_remember_group": {
      "message": "Zapamiętaj ostatnio otwartą grupę"
   },
   "o_remember_group_runtime": {
      "message": "Pamiętaj tylko do czasu ponownego uruchomienia przeglądarki"
   },
   "o_replace_existing": {
      "message": "Zamień istniejące skróty"
   },
   "o_root_groups_only": {
      "message": "Ukryj zagnieżdzone grupy na liście grup (górny pasek)"
   },
   "o_root_groups_only_title": {
      "message": "Tylko główne grupy będą widoczne. Grupy które zawierają grupy skrótów będą ukryte."
   },
   "o_save_close": {
      "message": "Zapisz zmiany i zamknij"
   },
   "o_saved": {
      "message": "Zapisano!"
   },
   "o_scroll_groups": {
      "message": "Przewijaj przez grupy"
   },
   "o_scroll_groups_circle": {
      "message": "Zawijaj początek i koniec"
   },
   "o_scroll_groups_reverse": {
      "message": "Odwróć kierunek przewijania"
   },
   "o_scroll_groups_title": {
      "message": "Będziesz mógł używać kółka myszy do przewijania grup."
   },
   "o_seconds": {
      "message": "sekundy"
   },
   "o_short_keys": {
      "message": "Skróty - dodatkowa wtyczka jest wymagana:"
   },
   "o_space_around_dials": {
      "message": "Odstęp dookoła skrótów:"
   },
   "o_space_around_groups": {
      "message": "Odstęp dookoła grup:"
   },
   "o_special_features": {
      "message": "Specjalne funkcje:"
   },
   "o_tab_about": {
      "message": "Informacje"
   },
   "o_tab_background": {
      "message": "Tło"
   },
   "o_tab_context_menu": {
      "message": "Menu kontekstowe"
   },
   "o_tab_general": {
      "message": "Ogólne"
   },
   "o_tab_image": {
      "message": "Jakość obrazków"
   },
   "o_tab_import": {
      "message": "Importuj / kopia zapasowa"
   },
   "o_tab_shot_keys": {
      "message": "Skróty klawiszowe"
   },
   "o_tab_thumbnails": {
      "message": "Miniaturki"
   },
   "o_tab_visual_dials": {
      "message": "Skróty"
   },
   "o_tab_visual_groups": {
      "message": "Grupy"
   },
   "o_theme": {
      "message": "Motyw:"
   },
   "o_thumb_timings": {
      "message": "Ramy czasowe i opóźnienia tworzenia miniaturek:"
   },
   "o_thumbnails_delays_help": {
      "message": "Te opóźnienia są przydatne przy generowaniu miniaturek - wiele stron używa javascriptu, by ukończyć ładowanie treści i przeglądarka czesto potrzebuje tych kilku dodatkowych milisekund, by ją narysować."
   },
   "o_title": {
      "message": "Opcje - $1"
   },
   "o_visit_jpeg_high_resolution": {
      "message": "Użyj wysokiej rozdzielczości"
   },
   "o_vr_default_width": {
      "message": "Domyślna szerokość wirtualnej strony"
   },
   "o_vr_screen_resolution": {
      "message": "Rozdzielczość wirtualnej strony używana przy generowaniu miniaturki."
   },
   "o_watch_youtube_import": {
      "message": "Obejrzyj poradnik na YouTube"
   },
   "op_bing_image": {
      "message": "Bing tło"
   },
   "op_bing_next": {
      "message": "Natępny obrazek"
   },
   "op_bing_previous": {
      "message": "Poprzedni obrazek"
   },
   "op_download_thumbnails": {
      "message": "Pobierz miniaturki"
   },
   "op_help": {
      "message": "Pomoc"
   },
   "op_help_android_setup": {
      "message": "Wideo instalacji na Androidzie"
   },
   "op_help_introduction": {
      "message": "Wideo wprowadzające"
   },
   "op_history": {
      "message": "Historia / kopie zapasowe"
   },
   "op_pro_only": {
      "message": "(tylko w wersji Pro)"
   },
   "op_refresh": {
      "message": "Odśwież miniaturki"
   },
   "op_search": {
      "message": "Szukaj skrótu"
   },
   "op_support_me": {
      "message": "Wsparcie tego projektu"
   },
   "op_upload_thumbnails": {
      "message": "Wyślij miniaturki"
   },
   "op_visit_home": {
      "message": "Odwiedź stronę główną"
   },
   "privacy_info": {
      "message": "Dane osobiste"
   },
   "privacy_info_body_1": {
      "message": "Jeśli utworzysz konto w chmurze, twoje skróty będą synchronizowane z tym serwerem. Dane będą zawierały tylko podstawowe informacje (wprowadzone przez ciebie) o skrótach - takie jak nazwa, URL, etc... Nie będą przechowywane żadne dane śledzące ani statystyczne!"
   },
   "privacy_info_body_2": {
      "message": "Bez konta w chmurze ten dodatek NIE wymienia danych z żadnym serwerem. Jeśli włączysz ładowanie Favicons z Google (w Opcjach), dane będą wysyłane do Google aby ściągnąć Favicons. Użycie opcjonalnych funkcji związanych z chmurą (przykładowo miniatury z publicznych bibliotek) spowoduje wymianę danych z chmurą. Te wymiany NIE będą zawierały żadnych danych osobistych."
   },
   "privacy_info_head": {
      "message": "Ten dodatek umożliwia tworzenie kopii zapasowej twoich skrótów oraz jej synchronizację przy wykorzystaniu serwera w $1"
   },
   "pro_required": {
      "message": "Wersja Pro wymagana"
   },
   "pro_upgrade_label": {
      "message": "Ulepsz do wersji Pro"
   },
   "ps_no_results": {
      "message": "Brak wyników dopasowania"
   },
   "public_upload_body_1": {
      "message": "Miniatura załadowana do publicznej biblioteki będzie dostępna dla wszystkich!"
   },
   "public_upload_body_2": {
      "message": "Załadowane dane zawierają: obraz miniatury, umiejscowienie miniatury, nazwę skrótu. Inni użytkownicy nie zobaczą kto załadował miniaturę."
   },
   "public_upload_consent": {
      "message": "Przesyłając miniatury do publicznej biblioteki wyrażasz zgodę na:"
   },
   "refresh_all": {
      "message": "Wszystkie miniatury"
   },
   "refresh_all_title": {
      "message": "Odśwież wszystkie miniaturki:"
   },
   "refresh_group_dials": {
      "message": "Tylko grupowe skróty"
   },
   "refresh_method": {
      "message": "Metoda odświeżania:"
   },
   "refresh_missing": {
      "message": "Wszystkie puste miniaturki"
   },
   "refresh_ok": {
      "message": "Odśwież miniatury"
   },
   "refresh_this_group": {
      "message": "Wszystkie w tej grupie"
   },
   "reload_heading": {
      "message": "$app_name$ - zakładka odświeżania miniatur",
      "placeholders": {
         "app_name": {
            "content": "Group Speed Dial"
         }
      }
   },
   "reload_subheading": {
      "message": "Ta zakładka jest używana przez moduł Auto-przeładowania i tworzy miniatury w tle."
   },
   "replace_dial": {
      "message": "Zamień skrót"
   },
   "replace_duplicate_dial": {
      "message": "Zduplikowany skrót - kliknij aby zaktualizować miniaturę"
   },
   "replace_multi_page_dial": {
      "message": "Zamień wielostronnicowy skrót"
   },
   "report_details_placeholder": {
      "message": "Informacje dodatkowe"
   },
   "report_image": {
      "message": "Zgoś obraz"
   },
   "report_send": {
      "message": "Raport!"
   },
   "report_type": {
      "message": "Naruszenie typu:"
   },
   "report_type_copyright": {
      "message": "copyright"
   },
   "report_type_other": {
      "message": "inne"
   },
   "report_type_spam": {
      "message": "spam"
   },
   "report_type_unethical": {
      "message": "nieetyczne"
   },
   "report_type_violent": {
      "message": "naruszenie"
   },
   "resolution_too_low": {
      "message": "Rozdzielczość jest za mała"
   },
   "return_to_tab": {
      "message": "Powrót do zakładki"
   },
   "s_imdb": {
      "message": "IMDb"
   },
   "safari_store": {
      "message": "Mac App Store"
   },
   "save_dial_edited": {
      "message": "skrót edytowany - $1"
   },
   "save_dial_moved": {
      "message": "skrót przeniesiony - $1"
   },
   "save_dial_names_saved": {
      "message": "nowe nazwy skrótów zapisane - $1"
   },
   "save_dial_removed": {
      "message": "skrót usunięty - $1"
   },
   "save_dials_added_to_group": {
      "message": "wiele skrótów dodanych do grupy - $1"
   },
   "save_group_created": {
      "message": "Nowa grupa utworzona"
   },
   "save_group_deleted": {
      "message": "grupa usunięta - Grupa: $1"
   },
   "save_group_edited": {
      "message": "grupa edytowana - Grupa: - $1"
   },
   "save_group_moved": {
      "message": "grupa przeniesiona - $1"
   },
   "save_history_restored": {
      "message": "dane przywrócone z historii"
   },
   "save_public_thumbnail_uploaded": {
      "message": "publiczna miniatura załadowana - -$1"
   },
   "save_settings": {
      "message": "Zapisz ustawienia"
   },
   "save_thumbnail_uploaded": {
      "message": "miniatura załadowana - -$1"
   },
   "search_search": {
      "message": "Wyszukaj"
   },
   "search_title": {
      "message": "Szukaj skrótu"
   },
   "send_runtime_errors": {
      "message": "Kliknij w poniższy link aby przesłać mi emaila z informacją widoczną poniżej:"
   },
   "show_all_groups": {
      "message": "Pokaż wszystkie grupy"
   },
   "stay_here": {
      "message": "Pozostań tu"
   },
   "sync_conflict": {
      "message": "Konflikt synchronizacji"
   },
   "sync_conflict_body": {
      "message": "Jest nowsza wersja na serwerze w chmurze, ale masz pewne niezapisane lokalne zmiany."
   },
   "sync_conflict_body_2": {
      "message": "Czy chcesz zastąpić swoją lokalną wersję?"
   },
   "sync_conflict_replace_local": {
      "message": "Zamień lokalną"
   },
   "sync_conflict_replace_server": {
      "message": "Zamień na serwerze"
   },
   "sync_down_thumbnails": {
      "message": "pobieranie miniaturek"
   },
   "sync_down_thumbnails_progress": {
      "message": "pobieranie $1 / $2"
   },
   "sync_down_thumbnails_title": {
      "message": "Pobieranie miniaturek"
   },
   "sync_down_thumbnails_wait": {
      "message": "pobieranie miniaturek, proszę czekać"
   },
   "sync_download_no": {
      "message": "Nie"
   },
   "sync_download_yes": {
      "message": "Tak, pobierz"
   },
   "sync_downloading": {
      "message": "pobieram..."
   },
   "sync_err_account_replace_cloud": {
      "message": "Zamień w chmurze"
   },
   "sync_err_account_replace_local": {
      "message": "Zamień lokalnie"
   },
   "sync_err_account_retry": {
      "message": "Ponów"
   },
   "sync_err_account_title": {
      "message": "Twoja wersja danych jest powiązana z innym kontem"
   },
   "sync_err_conflict": {
      "message": "konflikt"
   },
   "sync_err_forbidden": {
      "message": "Nie masz dostępu do tych danych"
   },
   "sync_err_label": {
      "message": "błąd $1 - spróbuj później"
   },
   "sync_err_not_empty": {
      "message": "błąd - nie jest puste"
   },
   "sync_err_server_newer": {
      "message": "Serwer zawiera nowszą wersję."
   },
   "sync_err_server_not_empty": {
      "message": "Serwer już zawiera niektóre dane."
   },
   "sync_err_user_mismatch_": {
      "message": "nieprawidłowy użytkownik"
   },
   "sync_err_wrong_account": {
      "message": "Twoja wersja należy do innego konta."
   },
   "sync_not_empty_replace_cloud": {
      "message": "Zamień w chmurze"
   },
   "sync_not_empty_replace_local": {
      "message": "Zamień lokalnie"
   },
   "sync_not_empty_replace_retry": {
      "message": "Ponów"
   },
   "sync_not_empty_title": {
      "message": "Pewne skróty już są w chmurze"
   },
   "sync_sync_ok": {
      "message": "Synchronizacja zakończona powodzeniem"
   },
   "sync_synced": {
      "message": "aktualne"
   },
   "sync_synced_ok": {
      "message": "zsynchronizowano z serwerem"
   },
   "sync_syncing": {
      "message": "Synchronizacja w toku..."
   },
   "sync_thumbnails_progress": {
      "message": "synchronizacja miniatur... $1 / $2"
   },
   "sync_up": {
      "message": "wysyłanie..."
   },
   "sync_up_progress": {
      "message": "wysyłanie $1 / $2"
   },
   "sync_up_sync_thumbnails": {
      "message": "synchronizowanie miniaturek... przygotowywanie do wysyłania"
   },
   "sync_up_wait": {
      "message": "wysyłanie miniaturek, proszę czekać"
   },
   "sync_working": {
      "message": "w toku..."
   },
   "title_got_it": {
      "message": "Dalej, zaczynamy!"
   },
   "title_introduction": {
      "message": "Wstęp"
   },
   "unexpected_title": {
      "message": "Pojawił się nieoczekiwany błąd!"
   },
   "url_search": {
      "message": "URL / Szukaj"
   },
   "use_for_dial": {
      "message": "Użyj skrótu"
   },
   "use_image_as_thumbnail": {
      "message": "Użyj tego obrazka jako miniatury"
   },
   "validation_small_group_dimensions": {
      "message": "Ta grupa już zawiera $1 skrótów. Użyj większej liczby rzędów lub kolumn, żeby je zmieścić."
   },
   "validation_url": {
      "message": "Wpisz prawidłowy adres (link)"
   },
   "version_free": {
      "message": "$1 wersja (darmowa) - tylko do zastosowań niekomercyjnych"
   },
   "version_pro": {
      "message": "$1 wersja"
   },
   "welcome_header": {
      "message": "Witaj w dodatku $app_name$",
      "placeholders": {
         "app_name": {
            "content": "Group Speed Dial"
         }
      }
   },
   "welcome_home_group": {
      "message": "Aktualna \"Grupa domowa\" ma 4 x 3 skróty, możesz to zmienić tutaj:"
   },
   "welcome_options_page": {
      "message": "Strona opcji"
   },
   "welcome_pick_color": {
      "message": "Wybierz kolor motywu, którego chcesz użyć:"
   },
   "welcome_setup": {
      "message": "Podstawowe ustawienie"
   },
   "welcome_visuals": {
      "message": "Więcej opcji znajdziesz na stronie Opcje"
   },
   "welcome_watch_android_video": {
      "message": "Obejrzyj wideo instalacji na Androidzie."
   },
   "welcome_watch_video": {
      "message": "Obejrzyj krótki film instruktarzowy ($1) aby zapoznać się z głównymi funkcjami."
   }
}
